<template id="MediaThumbnail">
    <div class="thumbnail-resource thumbnail-media">
        <div class="thumbnail-title">
            <a data-anchor="name" href="" />
        </div>
        <div class="thumbnail-content">
            <img src="" data-anchor="image" />
        </div>
    </div>
</template>
